Get Webhook Endpoint
Get a specific webhook endpoint by its ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
external_id
account_id
Response
Successful Response
id
Unique webhook endpoint identifier
url
The URL receiving webhook events
events
List of subscribed event types
is_active
Whether the webhook endpoint is active
is_protected
Whether the webhook endpoint is protected from deletion
is_blacklisted
Whether the webhook endpoint is blacklisted due to consecutive delivery failures
consecutive_failures
Number of consecutive delivery failures (resets on success)
created_at
When the webhook endpoint was created
updated_at
When the webhook endpoint was last updated
description
Webhook endpoint description
blacklisted_at
When the webhook endpoint was blacklisted (null if not blacklisted)
last_failed_delivery
Information about the last failed delivery (only included for blacklisted endpoints)
Errors
422
Unprocessable Entity Error